using System.Collections.Generic;

namespace IDTF.Net
{
    public class Shader
    {
        private List<string> _shaderNameList;
        public List<string> ShaderNameList
        {
            get
            {
                if (this._shaderNameList == null) this._shaderNameList = new List<string>();
                return this._shaderNameList;
            }
            set { this._shaderNameList = value; }

        }
    }
}
